@media screen and (max-width: 768px) {
	#lnk369 {
		display: none !important;
	}
	#lnk334 {
		display: none !important;
	}
	#lnk283 {
		display: none !important;
	}
}

.slider_wrap2 {
	display: none !important;
}

.wr_slider-reviews2 {
	display: none !important;
}

.FormRequestH {
	display: none;
}

#vk_groups_bt_vk {
	display: none;
}

#vk_groups {
	display: block;
}

/* iPhone 5 in portrait */
@media
only
screen
and
(min-device-width
:
320px)
and
(max-device-width
:
568px)
and
(orientation
:
portrait)
,
@media only screen and (min-device-width: 414px) and (max-device-width:
	736px) and (orientation : portrait) {
}
/*iPhone 6+ Portrait*/
@media only screen and (min-device-width: 414px) and (max-device-width:
	736px) and (orientation : portrait) { /* 	.slider_wrap2 { */
	/* 		display: block !important; */
	/* 		width: 414px; */
	/* 	} */
}
/*iPhone 6 Portrait*/
@media only screen and (min-device-width: 375px) and (max-device-width:
	667px) and (orientation : portrait) { /* 	.slider_wrap2 { */
	/* 		display: block !important; */
	/* 		width: 375px; */
	/* 	} */
}
/* mobile */
@media screen and (max-width: 768px) and (orientation : portrait) {
	#vk_groups_bt_vk {
		display: block !important;
	}
	#vk_groups {
		display: none !important;
	}
	.wr_slider-reviews2 {
		display: block !important;
	}
	.slider_wrap, #exBox-6, #exBox-7, footer>div.ym-wrapper, #homeBox-9,
		footer {
		display: none !important;
	}
	.slider_wrap2 {
		display: block !important;
		width: 320px;
	}
	.slick-list {
		width: 240px;
		margin: 0px auto !important;
	}
	.slider_wrap2 {
		margin: 30px 0;
		/*     padding: 0 40px; */
	}
	.slider_instr .slider_item_desc {
		display: block !important;
	}

	/* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-2 */
	.linearize-level-2, .linearize-level-2>[class*="ym-g"],
		.linearize-level-2>[class*="ym-col"] {
		padding: 0 0px !important;
	}
	.slider_wrap2 {
		display: block !important;
		width: 100%;
	}
	#exBox-1>section.gray-section {
		margin: 0px 0 !important;
		padding: 5px 0 !important;
	}
	#exBox-1>section.wrap-section {
		padding: 5px 0 !important;
	}
	#exBox-3 {
		margin-top: 0px !important;
	}
	#exBox-3   p {
		padding: 0 25px !important;
	}
	#exBox-5  figcaption {
		padding: 0 15px !important;
	}
	#exBox-5   h6 {
		text-align: center !important;
		font-size: 20px !important;
	}
	div.ym-wrapper.ym-clearfix.form-order>form>div {
		
	}
	.FormRequestH {
		display: block !important;
	}
	.wrapper-FormOrder {
		width: 89%;
		border: 1px solid rgb(172, 172, 172);
		background-color: #f4f4f4;
		border-radius: 0.3em;
		padding: 5px 0px !important;
	}
	.wrapper-FormOrder-tit {
		font-size: 18px;
		font-family: "Corbel";
		color: rgb(64, 92, 132);
		text-align: center;
	}
	div.ym-wrapper.ym-clearfix.form-order>form  .ym-grid {
		padding: 5px 5px !important;
	}
	div.ym-wrapper.ym-clearfix.form-order>form div.ym-g33.ym-gl>label {
		padding: 0px 5px 0px 0px !important;
		font-size: 80%;
		width: 100%;
	}
	div.ym-wrapper.ym-clearfix.form-order div.ym-g33.ym-gl>div {
		padding: 0px 5px 0px 0px !important;
		font-size: 80%;
	}
	div.ym-wrapper.ym-clearfix.form-order>form div.ym-g33.ym-gl {
		text-align: right;
	}
	#input-metro2 {
		font-size: 80%;
		width: 172px;
		margin: 0px 0px 0px 3px !important;
	}
	div.ym-wrapper.ym-clearfix.form-order>form input {
		font-size: 80%;
		width: 168px;
		margin: 0px 0px 0px 3px !important;
	}
	div.ym-wrapper.ym-clearfix.form-order>form #input-transmission-1, div.ym-wrapper.ym-clearfix.form-order>form #input-transmission-2
		{
		font-size: 80%;
		width: auto;
	}
	div.ym-g66.ym-gr  div.ym-g50 {
		font-size: 80%;
		padding: 0px 0px 1px 0px !important;
		margin: -7px 0px 0px 0px !important;
	}
	div.ym-wrapper.ym-clearfix.form-order>form #input-message {
		font-size: 90%;
		padding: 0px 0px 0px 1px !important;
		margin: 0px 0px 0px 0px !important;
		width: 252px;
		height: 60px;
	}
	div.ym-wrapper.ym-clearfix.form-order>form   .inner-message {
		width: 252px;
		/*     border: 1px solid red; */
		margin: auto;
	}
	div.ym-wrapper.ym-clearfix.form-order>form .zf-buttons {
		margin: 0em -0.4em 0 -0.4em !important;
		padding: 0.4em 0 !important;
		text-align: center;
	}
	div.ym-wrapper.ym-clearfix.form-order>form .zf-buttons input {
		margin: 0 -0.4em 0 -0.4em !important;
		width: 160px;
		height: 27px;
		border: 0 none;
		font-size: 90%;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		-webkit-box-shadow: 0px 0px 0px 3px rgba(200, 200, 200, .5);
		-moz-box-shadow: 0px 0px 0px 3px rgba(200, 200, 200, .5);
		box-shadow: 0px 0px 0px 3px rgba(200, 200, 200, .5);
		background: #eaf7bf url('/assets/site/images/bt_yellow.png') repeat-x;
		text-align: center;
	}
	div.ym-wrapper.ym-clearfix.form-order>form  .zf-buttons  .inner {
		width: 160px;
		/*     border: 1px solid red; */
		margin: auto;
	}
	ul.navInfo  li.ym-g50 {
		width: 100% !important;
	}
	/* 	slider-reviews2 */
	.wr_zigzag {
		position: relative;
		background: url(/assets/site/images/bg_pattern3.png);
		/* 	    height: 27px; */
		padding: 7px 0 !important;
	}
	.reviews-c {
		margin-bottom: 0px !important;
		font-size: 16px;
		text-align: center;
		text-decoration: none;
	}
	.slider-reviews2 {
		background: url(/assets/site/images/bg_pattern3.png);
		margin-bottom: 0px !important;
	}
	.slider-reviews2-arrows {
		width: 100% !important;
		height: 27px;
		position: relative;
		background: url(/assets/site/images/bg_pattern3.png);
	}
	.slider-reviews2-arrows .prevArrow {
		float: left;
		padding: 0 17px !important;
	}
	.slider-reviews2-arrows .nextArrow {
		float: right;
		padding: 0 17px !important;
	}
	.reviews2-all {
		text-align: center;
		background: url(/assets/site/images/bg_pattern3.png);
		padding: 1px 0 17px 0 !important;
	}
	.slick-slide {
		width: 310px;
	}
	.rev-unit {
		/* 		width: 320px; */
		
	}
	.rev-unit figure {
		margin: 7px 0;
		padding: 10px 5px;
		height: 100%;
		border: 1px solid #d7e7f2;
		border-top: 4px solid #1285d4;
		background: #ecf4fa;
	}
	.slider-reviews2 .slick-list {
		width: 310px;
		margin: 0px auto !important;
	}
	.rev-unit  .rev-avatar {
		display: inline-block;
	}
	.rev-unit  .nik {
		display: inline-block;
		margin: 0px 5px 5px 15px !important;
		font-size: 16px;
		font-family: "Corbel";
		color: rgb(0, 120, 52);
		font-weight: bold;
		line-height: 0.875;
		text-align: left;
	}

	/* 	echo '<div class="slider-reviews2-arrows"><a href="#"  class="prevArrow">Предыдущие</a> */
	/* 		<a href="#"  class="nextArrow">Следующие</a>    </div>'; */
}

@media screen and (max-width: 768px) {
	#vk_groups_bt_vk {
		display: block !important;
	}
	#vk_groups {
		display: none !important;
	}
}